@media screen and (max-width: 1199px) {


    .main-menu a {
        margin-left: 0px;
    }

    .about-us-content h1 {
        font-size: 48px;
    }

    .about-us-sec-2 p {
        font-size: 14px;
    }


    section.journal-publishing h2 {
        font-weight: 800;
        font-size: 32px;
    }

    .journal-publishing .container {
        padding: 77px 100px;
    }

    .justify-content-between .get-started a {
        padding: 12px 25px;
    }

    .card-text {
        font-size: 12px;
        font-weight: 300;
    }

    .review-box-content h4 {
        font-size: 12px;
    }

    .review-slider p {
        font-size: 13px;

    }

    .review-slider a {
        font-size: 15px;
    }

    .row .google-review .get-started a {
        padding: 8px 24px;
    }

    .purple-box p {
        font-size: 14px;
    }

    .about-us-sec-2 h3 {
        FONT-SIZE: 35px;
    }

    .contact-us h1 {
        font-size: 45px;
    }

    .section-2-about-us-content h3 {
        font-size: 36px;

    }

    section.bussiness h4 {
        font-size: 26px;
    }

    section.bussiness p {
        font-size: 13px;
    }

    .form-content p {
        font-size: 10px !important;
    }

    .section-2-about-us .container {
        padding: 35px 37px;
        width: 100%;
    }

    .top-form {
        width: 100%;
    }

    .client-box-2 {
        height: auto;
    }

    .benefit-box ul li {
        font-size: 12px;
    }

    .benefit-box {
        padding: 20px;
    }

    .col-lg-4.delivery-box p {
        font-size: 14px;
    }

    .main-medical-box {
        justify-content: center;
    }

    .mini-box {
        width: 25%;
    }

    .section-experts table td img {
        width: 100%;
    }

    .back-cover {
        top: 252px;


    }

    ul.checking-list li {
        width: 49%;
        font-size: 14px;
    }

    .main-flex-content p {
        font-size: 13px;
    }

    .client-box-2 {
        padding: 30px;
    }

    .client-box-2 h3 {
        font-size: 25px;
        margin-bottom: 20px;
    }

    .about-us-content h1 {
        text-align: center;
        font-size: 29px;
    }



    .main-menu .dropdown:hover>.dropdown-menu {
        display: flex !important;
        flex-direction: column;

        background-color: #7a518d;
        border-radius: 10px;
        padding: 0px;

        gap: 10px;
    }

    .main-menu .dropdown:hover>.dropdown-menu a {
        color: #fff;
        padding: 10px;
        width: 100%;
        border-radius: 5px;
        padding: 10px 21px;
        transition: .3s;
    }

    .main-menu .dropdown:hover>.dropdown-menu a:hover {
        background: white !important;
        color: black;
    }



}

@media screen and (max-width: 991px) {
    .top-form {
        width: auto;
    }

    .about-us-content h1 {
        font-size: 36px;
    }

    .about-us-sec-2 h3 {
        FONT-SIZE: 39px;
    }

    .section-2-about-us-content h3 {
        font-size: 29px;
    }

    .about-us-sec-2 {
        margin: 35px 0px;
    }

    .section-2-about-us-content p {
        font-size: 13px;
    }

    .main-flex-content p {
        font-size: 11px;
    }

    .main-flex-content h4 {
        font-size: 15px;
    }

    .Commitment-box {
        border: 1px solid #ffffffd9;
        padding: 20px;
        margin: 20px;
        text-align: center;
    }

    .main-flex {
        display: flex;
        gap: 10px;
    }

    .logo-board img {
        width: unset !important;
    }

    .client-box {
        max-width: 420px;
        margin: 0 auto;
        text-align: center;
    }

    .client-img img {
        max-width: 420px;
        margin: 22px 136px auto;
    }

    .client-box-2 {
        max-width: 420px;
        margin: 22px 136px auto;
    }

    .benefit-box ul li {
        width: 49%;
        font-size: 16px;
    }

    .service-tabs {
        justify-content: center;
        width: 100%;
    }

    .service-tab-image {
        position: relative;
        margin-top: 40px;
    }

    .black-box {
        width: 100%;
    }

    .image-box img {
        width: 112px;
        right: 35px;
    }

    .section-experts-box-2 h2 {
        font-size: 33px;
    }

    .review p {
        font-size: 12px;
    }

    .section-9 {
        text-align: center;
    }

    .section-9 h3 {
        font-size: 31px;
        font-weight: 700;
    }

    .content-div-1 {
        margin-top: 54px;
        justify-items: anchor-center;
        border: 1px solid;
        padding: 37px 0px;
        border-radius: 20px;
        width: auto;
        margin: 0 auto;
        margin-bottom: 23px;
    }

    .content-div-1 p {
        text-align: center;
    }

    .section-10 h3 {
        margin-bottom: 25px;
    }

    .section-10 .col-lg-6 img {
        display: none;
    }

    .content-div-1:hover {
        background: #7b528e;
        transition: all 0.3s ease-in-out;
        color: #ffff;
    }

    .collage-box {
        height: 96%;
    }

    section.bussiness .bussiness-form {
        margin-top: -117px;
        height: 126%;
        width: 100%;
    }

    section.journal-publishing h2 {
        font-weight: 800;
        text-align: center;
        font-size: 28px;
    }

    section.journal-publishing p {
        font-size: 20px;
        margin: 20px 0px;
    }



    .section-6 p {
        font-size: 14px;
    }

    .section-7-content p {
        font-size: 17px;
    }

    #slider {
        width: 59%;
        height: 35vw;
        margin: 0px;
        margin-top: 38px;
    }

    .section-2-about-us-content {
        background: #ffff;
        text-align: center;
    }

    .row.logo-div {
        text-align: center;
    }

    .copyright p {
        font-size: 16px;
    }

    .back-cover {
        top: 411px;
    }


    .main-menu .dropdown:hover>.dropdown-menu {
        display: flex !important;
        flex-direction: column;

        background-color: #7a518d;
        border-radius: 10px;
        padding: 0px;

        gap: 10px;
    }

    .main-menu .dropdown:hover>.dropdown-menu a {
        color: #fff;
        padding: 10px;
        width: 100%;
        border-radius: 5px;
        padding: 10px 21px;
        transition: .3s;
    }

    .main-menu .dropdown:hover>.dropdown-menu a:hover {
        background: white !important;
        color: black;
    }


}

@media screen and (max-width: 767px) {
    .hero-section-content h1 {
        font-size: 29px;
        text-align: center;
    }

    .top-form {
        margin: 20px 0px;
    }

    .row.reverse {
        flex-direction: column-reverse;
    }

    .top-form {
        width: 100%;
    }

    .section-1-content {
        text-align: center;
        margin: 30px 0px;
    }

    section.section-3 {
        padding: 0px 0px;
    }

    .section-3 h2 {
        font-size: 30px;

    }

    .section-3-content {
        text-align: center;
        padding: 49px 0px;
    }

    .client-img img {
        max-width: 420px;
        margin: 22px 47px;
    }

    .client-box-2 {
        max-width: 420px;
        margin: 0 auto;
    }

    .benefit-box ul li {
        width: 115%;
        font-size: 18px;
    }

    .mini-box {
        width: 44%;
    }

    .black-box {
        width: 100%;
    }

    .slider-box-content h4 {
        font-size: 18px;
    }

    section.bussiness .bussiness-form {
        height: 110%;
    }

    .purple-box p {
        font-size: 14px;
    }

    .journal-publishing .container {
        padding: 20px;

    }

    .justify-content-between {
        padding: 26px;
    }



    .copyright {

        font-size: 14px;
    }

    .rating-slider-content p {
        font-size: 15px;
    }

    .collage-box {
        height: 100%;
    }

    .rating-slider-content h3 {
        font-size: 25px;

    }

    .row.logo-div {
        margin-top: 0px;
        text-align: center;
    }

    .row.logo-div img {
        margin: 26px 0px;
    }

    .back-cover {
        top: 292px;
    }

    section.bussiness .bussiness-form {
        height: 114%;
    }

    .copyright p {
        font-size: 12px;
        text-align: center;
    }

}

@media screen and (max-width: 473px) {
    .client-img img {
        margin: 22px 15px;
    }

    .row.google-review {
        margin: 8px 7px;
    }

    section.bussiness {
        padding: 63px 0px;
    }

    .journal-publishing .container {
        margin: 2px -4px;
    }

    .client-img {
        width: 68%;
        margin: auto;
    }



}

@media screen and (max-width: 425px) {
    nav-bar .get-started {
        display: none;
    }

    .hero-section-content h1 {
        font-size: 36px;
    }

    .form-content {
        display: none;
    }

    .section-1-content p {
        font-size: 13px;
    }

    .section-1-content h2 {
        font-size: 24px;
    }

    .section-3 h2 {
        font-size: 23px;
    }

    .section-3-content h3 {
        font-size: 25px;
    }

    .section-3-content p {
        font-size: 14px;
    }

    .client-img img {
        margin: 22px 0px;
    }

    .client-box-2 h3 {
        font-size: 24px;

    }

    .section-5 .row {
        padding: 20px;
    }

    .section-5 .row {

        margin: 0 auto;

    }

    .image-box img {
        width: 84px;
        right: -2px;
    }

    .main-medical-box {
        margin: 25px 1px;
    }

    .section-6 h2 {
        font-size: 28px;
    }

    .section-7-content h2 {
        font-size: 31px;
    }

    .section-7-content p {
        font-size: 14px;
    }

    #slider {
        width: 60%;
        height: 59vw;
        margin: 38px;
        margin-top: 38px;
    }

    .section-experts {
        text-align: center;
    }

    .back-cover {
        top: 216px;
    }

    .nav-pills .nav-link {
        font-size: 17px;
    }

    section.section-experts h3 {
        font-size: 35px;
    }

    .section-8-content p {
        font-size: 13px;
    }

    .section-8-content h3 {
        font-size: 31px;

    }

    .section-9 p {
        font-size: 14px;
        color: #fff;
    }

    .section-9 span {
        font-size: 19px;
    }

    .section-10 h3 {
        font-size: 27px;
    }

    .content-div-1 p {
        font-size: 17px;
    }

    .content-div-1 p {
        font-size: 14px;
    }

    section.bussiness {
        padding: 107px 0px;
        color: #fff;
    }

    ul.checking-list li {
        width: 70%;
        line-height: 40px;
        text-align: center;
    }

    .journal-publishing .container {

        width: 100%;
    }

    .rating-stars {
        font-size: 15px;
    }

    ul.checking-list li {
        width: 74%;
    }

    section.section-3-about-us h2 {
        font-size: 23px;
    }

    .section-2-about-us-content h3 {
        font-size: 24px;
    }

}

@media screen and (max-width: 320px) {
    button.navbar-toggler {
        font-size: 21px;

    }

    .hero-section-content {
        text-align: center;
    }

    .top-header {
        display: none;
    }

    .hero-section {
        padding: 45px 0px;
    }

    .hero-section-content h1 {
        margin: 20px 0px;
    }

    .section-3 h2 {
        font-size: 17px;
    }

    .section-3-content h3 {
        font-size: 19px;
    }

    .back-cover {
        top: 147px;
    }

    .section-9 h3 {
        font-size: 20px;
        font-weight: 700;
        margin: 16px;
    }

    .content-div-1 {
        padding: 37px 14px;
        width: 96%;

    }

    section.rating-slider {
        display: none;
    }

    .section-11 {
        padding: 27px 0px;
    }

    .mini-box {
        width: 62%;
    }

    .black-box {
        width: 100%;
        height: 43%;
    }

    .image-box img {
        display: none;
    }

    .section-experts-box-2 h2 {
        font-size: 28px;
    }

    .Business-content {
        text-align: center;
    }

    .bussiness h4 {
        font-size: 26px;
        margin: 19px 0px;
    }

    ul.checking-list li {
        width: 81%;
    }

    section.bussiness {
        padding: 27px 0px;
    }

    section.bussiness .bussiness-form {
        height: 116%;
    }

    .client-box-2 {
        padding: 36px;
    }


    .client-box-2 .get-started.button-2 a {
        margin: 0px;

    }

    .section-5 p {
        font-size: 13px;
    }

    .section-5 {
        padding-top: 87px;
    }

    section.journal-publishing p {
        font-size: 13px;
        margin: 10px -6px;
    }

    .justify-content-between .get-started a {
        padding: 11px 15px;
        font-size: 13px;
    }

    section.journal-publishing h2 {
        font-weight: 800;
        text-align: center;
        font-size: 13px;
    }

    .footer p {
        font-size: 10px;
    }

    ul.quick-links.p-0 {
        column-count: 1;
    }

    .button-2 a:nth-child(2) {
        margin: 20px 27px;
    }

    .about-us-sec-2 h3 {
        FONT-SIZE: 21px;
    }

    section.section-2-about-us .container {
        padding: 30px 0px;
    }

    section.section-3-about-us h2 {
        font-size: 17px;
    }

    section.journal-publishing h2 {
        font-size: 17px;
    }
}

@media (max-width: 991.98px) {
    .get-started {
        margin: 10px 0;
    }
}


@media screen and (max-width: 375px) {
    .hero-section-content {
        text-align: center;
    }

    .top-header {
        display: none;
    }

    .hero-section {
        padding: 57px 0px;
    }

    .navbar-light .navbar-toggler {
        font-size: 20px;
    }

    .button-2 a:nth-child(2) {
        margin: 20px 0px;
    }

    .section-3 h2 {
        font-size: 20px;
    }

    .section-3-content h3 {
        font-size: 20px;
    }

    .section-5 {
        padding-top: 105px;
    }

    .section-6 {
        padding: 2px 0px;
    }

    .back-cover {
        top: 185px;
    }

    .section-9 {
        padding: 27px 0px;
    }

    .section-9 h3 {
        font-size: 22px;
        margin: 20px;
    }

    .section-11 h3 {
        font-size: 34px;
    }

    .section-11 {
        padding: 36px 0px;
    }

    .bussiness {
        padding: 98px 0px;
        color: #fff;
    }

    section.journal-publishing h2 {
        font-size: 19px;
    }

    .journal-publishing .container {
        width: 100%;
    }

    .about-us {
        padding: 40px 0px;
        text-align: center;
    }

    .about-us-sec-2 {
        margin: 0px;
    }

    .section-3-content {
        text-align: center;
        padding: 15px 0px;
    }

    .about-us-sec-2 h3 {
        FONT-SIZE: 24px;
    }

    ul.checking-list li {
        width: 100%;
    }

    section.section-3-about-us h2 {
        font-size: 19px;
    }


}

@media screen and (max-width: 1399px) {
    .about-us-sec-2 p {
        font-size: 14px;
    }

    section.journal-publishing h2 {
        font-size: 30px;
    }

}

@media screen and (max-width: 1199px) {
    .top-form input[type="submit"] {
        font-size: 12px;
        padding: 13px 30px;
    }

}


@media screen and (max-width: 767px) {
    .get-started a {
        padding: 10px 18px;
        margin-bottom: 0 !important;
    }

    footer {
        text-align: center;
    }

    .copyright p span {
        display: block;
    }

}

@media (max-width: 768px) and (max-width: 1023px) {

    .hero-section {
        padding: 80px 0px;
        text-align: center;
    }

}

@media screen and (max-width: 991px) {
    .top-form {
        margin-top: unset;
    }

    .section-1-content {
        text-align: center;
    }

    .top-form.section-1-form {
        align-items: center;
    }

    .top-form.section-1-form form {
        align-items: left;
    }

    .section-3-content {
        text-align: center;
    }

    .section-6,
    .section-8 {
        text-align: center;
    }

    .section-8 .section-8-row-2 {
        margin-top: 80px;
    }

    .review:before {
        position: unset;
    }

    .professional-editiors {
        text-align: center;
    }

    .content-div-1 {
        text-align: center;
    }

    .section-11 .row {
        margin: 40px 0;
        margin-bottom: 0;
    }

    .rating-slider-content {
        text-align: center;
    }

    footer {
        text-align: center;
    }

    .logo-div p {
        margin-top: 20px !important;
    }

    .academic-services {
        text-align: center;
    }

    .main-service-box {
        gap: 0px;
        flex-direction: column;
    }

    .Assignment-box {
        text-align: center;
    }
    .section-3-content img {
    width: 40%;
}
    .about-us-sec-2 {
        text-align: center;
    }
}